<bugID>941481<Summary>OS X window decorations should be at consistent top/side margins</Summary><Description>In Australis, the close/minimize/maximize widgets sit much closer to the left edge of the window than to the top edge of the window. It appears to me like it would be much more appealing if these margins were equal. Something similar goes for the full-screen widget at the right.</Description></bugID>